.bg-club{
    background-color: #154360;
    color: white;
}

.text-club{
    color: #154360;
}



.video_partido{
    width: 100%;
    min-height:190px;
    max-height:360px;
    
}

.diviframevideo{
    background-color: green;
}


/*
@media only screen and (max-width: 375px) {
  .diviframevideo {
    background-color: red;
  }
  
  .video_partido{
      height:100px;
  }
}

@media only screen and (max-width: 1024px) {
  .diviframevideo {
    background-color: blue;
  }
  
  .video_partido{
      height:360px;
  }
}*/